CVE-2022-35144 – Renato v0.17.0 was discovered to contain a cross-site scripting (XSS) vulnerability. …

Vuln ID: CVE-2022-35144

Published:  2022-08-04  20:15:19Z

Description: Renato v0.17.0 was discovered to contain a cross-site scripting (XSS) vulnerability.

Source: NVD.NIST.GOV